body	{
	background-color: #5adf67; /* green */
}

#puzzle-container {
    border: 1px solid black;
    padding: 20px;
    float: left;
    margin: 30px 20px;
}

#puzzle-container div {
    width: 100%;
    margin: 0 auto;
}
/* style for each square in the puzzle */

#puzzle-container .puzzleSquare {
    height: 30px;
    width: 30px;
    text-transform: uppercase;
    background-color: #e2efd9; /*light green; originally white */
    border: 1; /* originally 0 (no border; 1 gives a tile effect "/
    font: 1em Verdana, serif;  /* originally 1em sans-serif */
}

#puzzle-container button::-moz-focus-inner {
    border: 0;
}
/* indicates when a square has been selected */

#puzzle-container .selected {
    background-color: orange;
}
/* indicates that the square is part of a word that has been found */

#puzzle-container .found {
    background-color: #00b0f0; /* originally blue */
    color: yellow;
}

#puzzle-container .solved {
    background-color: purple;
    color: white;
}
/* indicates that all words have been found */

#puzzle-container .complete {
    background-color: #c00000; /* red; originally green */
}
/**
* Styles for the word list
*/

#puzzle-words {
    padding-top: 15px /* originally 20px */
    -moz-column-count: 3; /* originally 2; wordlist is not wrapped into two columns */
    -moz-column-gap: 15px /* originally 20px */
    -webkit-column-count: 3; /* originally 2 */
    -webkit-column-gap: 15px /* originally 20px */
    column-count: 3; /* originally 2 */
    column-gap: 15px /* originally 20px */
    width: 300px;
}

#puzzle-words ul {
    list-style-type: none;
}

#puzzle-words li {
    padding: 3px 0;
    font: 1em Verdana, sans-serif; /* originally 1em sans-serif */
}
/* indicates that the word has been found */

#puzzle-words .wordFound {
    text-decoration: line-through;
    color: #c00000; /* red; originally gray; */
}
/**
* Styles for the button
*/

#solve {
    margin: 0 30px;
}